## fontconfig 2.11.1

=== debian/changelog ===
fontconfig (2.11.1-0ubuntu6) vivid; urgency=medium

  * 0001-Revert-Bug-73291-poppler-does-not-show-fl-ligature.patch: Now poppler
    is fixed, revert the alias of TeX Gyre Termes to Times. (LP: #1379375)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 19 Jan 2015 13:24:12 +0000

fontconfig (2.11.1-0ubuntu5) vivid; urgency=medium

  * Merge changes from Debian 2.11.0-6.1 and 2.11.0-6.2:

  [ Don Armstrong ]
  * Switch to noawait triggers to allow self-triggering; will still need
    Breaks from dpkg to resolve this (closes: #768599)
  * Add Pre-Depends on dpkg to allow for noawait just in case this gets
    backported to squeeze.

  [ Andreas Barth ]
  * Add dh-autoreconf to support ppc64el. Closes: #748378

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 05 Dec 2014 10:44:42 -0700

fontconfig (2.11.1-0ubuntu4) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Dec 2014 08:22:38 -0800

fontconfig (2.11.1-0ubuntu3) utopic; urgency=medium

  * Merge from Debian 2.11.0-2:
    - 03_locale_c.utf8.patch: based on a patch from Martin Dickopp. Treat
      C.UTF-8 and C.utf8 locales as built in the C library.
      Closes: #717423.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jun 2014 16:32:49 +0200

fontconfig (2.11.1-0ubuntu2) utopic; urgency=medium

  * Make libfontconfig1-dev Multi-Arch: same.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jun 2014 07:24:21 +0200

fontconfig (2.11.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Pass --enable-static to continue building the static library since the
    default changed in this release.
  * 0001-Bug-73291-poppler-does-not-show-fl-ligature.patch: Drop, applied
    upstream in this release.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 09 Jun 2014 17:17:01 +0100

fontconfig (2.11.0-0ubuntu5) utopic; urgency=medium

  * 0001-Bug-73291-poppler-does-not-show-fl-ligature.patch: Don't alias TeX
    Gyre Termes to Times as it has a broken 'fi' ligature. (LP: #1325230)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Jun 2014 17:04:05 +0100

fontconfig (2.11.0-0ubuntu4) trusty; urgency=medium

  * debian/rules: 
    - don't add /usr/X11R6/lib/X11/fonts to the fonts path, that's a 
      deprecated location and it leads to polling on the directory,
      which means wakeups and extra power usage (lp: #1266873)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 15:47:25 +0100

fontconfig (2.11.0-0ubuntu3) trusty; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Dec 2013 13:23:53 +0100

fontconfig (2.11.0-0ubuntu2) trusty; urgency=low

  * Update font dependencies (ttf-dejavu-core -> fonts-dejavu-core and
    ttf-freefont -> fonts-freefont-ttf).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 28 Nov 2013 20:54:21 +0100

fontconfig (2.11.0-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Nov 2013 11:43:06 +0100

fontconfig (2.10.93-0ubuntu1) saucy; urgency=low

  * New upstream version
  * Refresh debian patches
  * git_obtain_fonts_via_FT-face.patch: 
    - dropped, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 May 2013 13:45:16 +0200

fontconfig (2.10.92-0ubuntu2) saucy; urgency=low

  * debian/patches/series: list the patch from the previous revision...
    (lp: #1177995)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 May 2013 18:45:26 +0200

fontconfig (2.10.92-0ubuntu1) saucy; urgency=low

  * New upstream version
  * Refreshed patches
  * debian/patches/git_obtain_fonts_via_FT-face.patch
    - cherrypick patch from git to fix webfonts (LP: #1177995) (Thanks Tim)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 May 2013 19:06:25 +0200

fontconfig (2.10.2-0ubuntu2) raring; urgency=low

  * Remove versioned build dependency on binutils.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Mar 2013 15:11:11 +0800
