=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@gnu.org>

# This ensures the fontconfig package is built after libfontconfig1
binary/fontconfig:: binary/libfontconfig1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
WITHARCH=--with-arch=$(DEB_HOST_GNU_TYPE)
else
WITHARCH=
endif

DEB_CONFIGURE_EXTRA_FLAGS := $(WITHARCH) --disable-docs --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --with-add-fonts=/usr/local/share/fonts --with-templatedir=/etc/fonts/conf.avail --enable-static

# tight versioning
DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.9.0)" --add-udeb="fontconfig-udeb"

DEB_SHLIBDEPS_LIBRARY_fontconfig := libfontconfig1
DEB_SHLIBDEPS_INCLUDE_fontconfig := debian/libfontconfig1/usr/lib/$(DEB_HOST_MULTIARCH)

DEB_DH_STRIP_ARGS := --dbg-package=libfontconfig1-dbg

DEB_MAKE_ENVVARS := LC_ALL=C

clean::
	rm -f config/Makedefs Makefile src/Makefile fontconfig/Makefile doc/Makefile doc/version.sgml
	rm -f fc-cache/Makefile fc-list/Makefile fontconfig-config fontconfig.pc config.h

# An empty file will do for enabling bitmaps
binary-post-install/fontconfig-config::
	cd debian/fontconfig-config/etc/fonts/conf.avail && \
		mv 70-yes-bitmaps.conf 70-force-bitmaps.conf
	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/etc/fonts/conf.avail
