## fontconfig 2.11.94

=== debian/changelog ===
fontconfig (2.11.94-0ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: double free when handling cache files
    - debian/patches/CVE-2016-5384.patch: properly validate offsets in
      cache files in src/fccache.c.
    - CVE-2016-5384

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Aug 2016 13:27:38 -0400

fontconfig (2.11.94-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1556457)
    - Fixes blurry fonts regression from previous upload (LP: #1566651)
  * d/p/0001-Revert-Bug-73291-poppler-does-not-show-fl-ligature.patch,
    d/p/0002-demilight.patch:
    - Dropped, applied in new release
  * Bump freetype build dep to 2.5.1 as per configure.ac.
  * Drop gperf build dep again, not necessary any more.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Apr 2016 02:54:00 +0200

fontconfig (2.11.1-0ubuntu9) xenial; urgency=medium

  * debian/control:
    - Add gperf to build dependencies
    - Bump FreeType build dependency version to 2.5.1

  [ Mingye Wang ]
  * debian/patches/0002-demilight.patch:
    - Handle Demilight sensibly (LP: #1556457)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 04 Apr 2016 21:45:00 +0200

fontconfig (2.11.1-0ubuntu8) xenial; urgency=medium

  * Make things depend on ≥ version-of-libfontconfig1-they-were-built-with, so
    that on new releases the library is upgraded before its rdeps. (LP:
    #1540591)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 01 Mar 2016 10:44:25 +0000

fontconfig (2.11.1-0ubuntu7) xenial; urgency=medium

  * debian/source_fontconfig.py:
    - include fontconfig.log in the bug reports to try to get more info
      on some of the xenial upgrade issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Feb 2016 16:47:46 +0100
