=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cdbs (>= 0.4.93),
                dh-autoreconf,
                debhelper (>= 9),
-               libfreetype6-dev (>= 2.1.7),
+               libfreetype6-dev (>= 2.5.1),
                libexpat1-dev,
                pkg-config,
                po-debconf
