## fontconfig 2.12.1

=== debian/changelog ===
fontconfig (2.12.1-0.1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * debian/patches: disable 06_cross.patch; causes FTBFS and we aren't cross-
    compiling.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 19 Sep 2016 13:31:46 -0700

fontconfig (2.12.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Add patch to catch up with git 2016-09-16 12:32:51 (GMT)
  * patches:
    - 01_path_max.patch: disable, not needed for i386 and amd64 archs.
    - 05_doc_files.patch: remove, included upstream.
    - 07_CVE-2016-5384-Properly-validate-offsets-in-cache-files.patch:
      remove, included upstream.
    - Add patch to modify 70-no-bitmaps.conf to reject embedded bitmaps.
  * libfontconfig1-dev.install: remove 'libfontconfig*.a', not present.
  * libfontconfig1-dev.doc-base: update (index.html is now t1.html).
  * lintian-overrides: disable all overrides.
  * fontconfig-config.postrm: update for upstream changes.
  * rules: update to let the selection of the default hinting.
    - default hinting is now 'full', to use only with freetype 2.7+
  * 71-no-URW.conf: disable URW fonts because they are without hinting
    instructions and looks ugly.
  * fontconfig-config.links: add links to enable 10-sub-pixel-rgb.conf,
    70-no-bitmaps.conf and 71-no-URW.conf by default.
  * control:
    - Bump standard version to 3.9.8.
    - Set fonts-liberation as required dependency.
    - Remove ttf-bitstream-vera as dependency.

 -- BubuXP <bubuxp@gmail.com>  Mon, 19 Sep 2016 16:27:55 +0200

fontconfig (2.11.0-6.7) unstable; urgency=medium

  * Non-maintainer upload.
  * Modifiy /etc/fontconfig/fonts.conf to ignore *.dpkg-new files.
    (Closes: #835142)

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 24 Aug 2016 14:21:57 +0200

fontconfig (2.11.0-6.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Modifiy /etc/fontconfig/fonts.conf to ignore *.dpkg-tmp files.
    (Closes: #828037)

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 17 Aug 2016 16:46:23 +0200

fontconfig (2.11.0-6.5) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2016-5384: Possible double free due to insufficiently validated cache
    files (Closes: #833570)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Aug 2016 10:24:50 +0200

fontconfig (2.11.0-6.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop versioned Build-Depends: binutils which is satisfied even in
    oldstable (Closes: #779460).
  * Compile build-tool edit-sgml with CC_FOR_BUILD. (Closes: #779461)

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 12 Mar 2016 19:00:45 +0100
