=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: fontconfig
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
 XSBC-Original-Maintainer: Keith Packard <keithp@debian.org>
 Uploaders: Josselin Mouette <joss@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                dh-autoreconf,
                debhelper (>= 9),
-               libfreetype6-dev (>= 2.5.1),
+               libfreetype6-dev (>= 2.1.7),
                libexpat1-dev,
                pkg-config,
+               gperf,
                po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 
 Package: fontconfig
 Section: fonts
@@ -40,10 +42,10 @@
 Package: fontconfig-config
 Section: fonts
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: fonts-dejavu-core | ttf-bitstream-vera | fonts-freefont-ttf | gsfonts-x11,
+Depends: ${misc:Depends},
          ucf (>= 0.29),
-         ${misc:Depends}
+         fonts-liberation,
+         fonts-dejavu-core | fonts-freefont
 Replaces: fontconfig (<< 2.3.2-2)
 Conflicts: fontconfig (<< 2.3.2-2)
 Multi-Arch: foreign
@@ -74,11 +76,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexpat1-dev,
-         libfontconfig1 (= ${binary:Version}),
-         libfreetype6-dev (>= 2.1.7),
-         pkg-config,
-         ${misc:Depends}
+Depends: libfontconfig1 (= ${binary:Version}), ${misc:Depends},
+ libexpat1-dev, libfreetype6-dev (>= 2.1.7), pkg-config
 Provides: libfontconfig-dev
 Description: generic font configuration library - development
  Fontconfig is a font configuration and customization library, which
@@ -94,9 +93,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: fontconfig-config (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ fontconfig-config (>= ${source:Version})
+Breaks: xpdf (<= 3.03-11)
 Provides: libfontconfig
 Description: generic font configuration library - runtime
  Fontconfig is a font configuration and customization library, which
@@ -111,7 +110,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfontconfig1 (= ${binary:Version}), ${misc:Depends}
+Depends: ${misc:Depends}, libfontconfig1 (= ${binary:Version})
 Description: generic font configuration library - debugging symbols
  Fontconfig is a font configuration and customization library, which
  does not depend on the X Window System. It is designed to locate
