=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,18 @@
 WITHARCH=
 endif
 
-DEB_CONFIGURE_EXTRA_FLAGS := $(WITHARCH) --disable-docs --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --with-add-fonts=/usr/local/share/fonts --with-templatedir=/etc/fonts/conf.avail --enable-static
+# select default hinting between none, slight, medium and full
+PREF_HINT=full
+
+DEB_CONFIGURE_EXTRA_FLAGS := $(WITHARCH) \
+        --enable-docs \
+        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+        --with-add-fonts=/usr/X11R6/lib/X11/fonts,/usr/local/share/fonts \
+        --with-default-hinting=$(PREF_HINT)
 
 # tight versioning
-DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.9.0)" --add-udeb="fontconfig-udeb"
+DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.11)" \
+                                         --add-udeb="fontconfig-udeb"
 
 DEB_SHLIBDEPS_LIBRARY_fontconfig := libfontconfig1
 DEB_SHLIBDEPS_INCLUDE_fontconfig := debian/libfontconfig1/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -30,11 +38,13 @@
 DEB_MAKE_ENVVARS := LC_ALL=C
 
 clean::
+	chmod +w debian/po/*.po
+	debconf-updatepo
 	rm -f config/Makedefs Makefile src/Makefile fontconfig/Makefile doc/Makefile doc/version.sgml
 	rm -f fc-cache/Makefile fc-list/Makefile fontconfig-config fontconfig.pc config.h
 
 # An empty file will do for enabling bitmaps
 binary-post-install/fontconfig-config::
-	cd debian/fontconfig-config/etc/fonts/conf.avail && \
+	cd debian/fontconfig-config/usr/share/fontconfig/conf.avail && \
 		mv 70-yes-bitmaps.conf 70-force-bitmaps.conf
-	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/etc/fonts/conf.avail
+	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/usr/share/fontconfig/conf.avail/
