## fontconfig 2.12.6

=== debian/changelog ===
fontconfig (2.12.6-0ubuntu2) bionic; urgency=medium

  * Upload proposed patch from upstream bug #103652. If the fontconfig cache
    was built on a system that has nanosecond timestamps and then later
    transplanted to one that doesn't - for example by mksquashfs as part of a
    live CD build - we consider the cache invalid and rebuild it during the
    boot process. Depending on the fonts involved, this can take a significant
    amount of time and potentially cause knock-on timeouts. The approach in
    this patch is to ignore the nanosecond portion of the cache's value if we
    get 0 when stat()ing the referenced directory, meaning it is considered
    fresh if the rest of the timestamp matches. (LP: #1749546)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 05 Apr 2018 17:13:52 +0100

fontconfig (2.12.6-0ubuntu1) bionic; urgency=medium

  * Merge with Debian (LP: #1638959, LP: #1702544). Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - Add 03_prefer_dejavu.patch:
      + Prefer DejaVu to Bitstream Vera
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_ubuntu_add_antialiasing_confs.patch:
      + Add config file for antialiasing
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps.conf
    - Drop debian/fontconfig.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associatedpo files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - Modify debian/rules, debian/fontconfig-config.install, 
      debian/fontconfig-config.links, debian/fontconfig-config.postrm,
      and debian/fontconfig-udeb.install:
      + Delay doing the transition from /etc to /usr
  * New upstream release
  * Refresh patches
  * Update Ubuntu patches to use mode="append" and target="pattern"
    (LP: #1192175)
  * Drop patches applied in new release:
    - 01_fonts_nanum.patch
    - 03_locale_c.utf8.patch
    - 06_cross.patch
    - CVE-2016-5384.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Oct 2017 13:14:27 -0400

fontconfig (2.12.3-1) unstable; urgency=low

  * Rebuild current bits as maintainer upload
  * Add dependency on python2.7, python-lxml, python-six
  * Add dependency on docbook, docbook-utils, texlive-formats-extra
  * Set FREETYPE_PROPERTIES=truetype:interpreter-version=35 iff
    selected hintstyle is hintfull. This produces fully hinted glyphs
    with current FreeType bits.

 -- Keith Packard <keithp@keithp.com>  Mon, 14 Aug 2017 08:29:24 -0700

fontconfig (2.12.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a NEWS file to describe the change in the default hinting style. Also
    add a debconf question to allow the administrator to change it (Closes:
    #866950)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Jul 2017 21:16:21 +0200

fontconfig (2.12.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - Do not FTBFS if docbook-utils is installed (Closes: #862483)
    - Drop debian/patches/01_path_max.patch, merged upstream
    - Refresh debian/patches/06_cross.patch
  * debian/watch: Switch to .bz2 tarballs
  * debian/control: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 22 Jun 2017 09:53:55 +0200

fontconfig (2.12.1-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #816045)
    - d/p/01_path_max.patch, d/p/06_cross.patch: Refreshed
    - Drop patches/05_doc_files.patch, the tarball already contains the
      pre-generated documentation
    - Drop d/p/07_CVE-2016-5384-Properly-validate-offsets-in-cache-files.patch:
      Applied upstream
  * Drop -dbg package and rely on the -dbgsym ones, bump debhelper dependency
    to be sure that dh_stip has --dbgsym-migration flag
  * debian/rules: Pass --enable-static flag to also build the static library
  * Updated debconf questions translations: debian/po/tr.po, debian/po/it.po
    and debian/po/pt_BR.po (Closes: #756715, 760203, 799416)
  * debian/control: Remove duplicate Section fields to please lintian
  * Adjust several lintian-overrides files
  * debian/fontconfig-config.postrm: Do not hardcode ucf path

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Mar 2017 20:42:18 +0100

fontconfig (2.11.94-0ubuntu2) yakkety; urgency=medium

  * SECURITY UPDATE: double free when handling cache files
    - debian/patches/CVE-2016-5384.patch: properly validate offsets in
      cache files in src/fccache.c.
    - CVE-2016-5384

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Aug 2016 13:25:22 -0400
