=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: fontconfig
 Section: fonts
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Keith Packard <keithp@debian.org>
 Uploaders: Josselin Mouette <joss@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 9.20160114),
                libfreetype6-dev (>= 2.1.7),
                libexpat1-dev,
                pkg-config,
                gperf,
-               po-debconf
-Standards-Version: 3.9.8
+               po-debconf,
+	       python2.7,
+	       python-lxml,
+	       python-six,
+	       docbook,
+	       docbook-utils,
+	       texlive-formats-extra
+Standards-Version: 4.0.0
+Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/
 
 Package: fontconfig
-Section: fonts
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
 Pre-Depends: dpkg (>= 1.16.1)
@@ -40,12 +45,10 @@
  available to fontconfig applications.
 
 Package: fontconfig-config
-Section: fonts
 Architecture: all
 Depends: ${misc:Depends},
          ucf (>= 0.29),
-         fonts-liberation,
-         fonts-dejavu-core | fonts-freefont
+         fonts-dejavu-core | ttf-bitstream-vera | fonts-liberation | fonts-freefont
 Replaces: fontconfig (<< 2.3.2-2)
 Conflicts: fontconfig (<< 2.3.2-2)
 Multi-Arch: foreign
@@ -76,8 +79,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfontconfig1 (= ${binary:Version}), ${misc:Depends},
- libexpat1-dev, libfreetype6-dev (>= 2.1.7), pkg-config
+Depends: libfontconfig1 (= ${binary:Version}), ${misc:Depends}, libexpat1-dev, libfreetype6-dev (>= 2.1.7), pkg-config
 Provides: libfontconfig-dev
 Description: generic font configuration library - development
  Fontconfig is a font configuration and customization library, which
@@ -93,8 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends},
- fontconfig-config (>= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config (>= ${source:Version})
 Breaks: xpdf (<= 3.03-11)
 Provides: libfontconfig
 Description: generic font configuration library - runtime
@@ -105,20 +106,3 @@
  .
  This package contains the runtime library needed to launch applications
  using fontconfig.
-
-Package: libfontconfig1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends}, libfontconfig1 (= ${binary:Version})
-Description: generic font configuration library - debugging symbols
- Fontconfig is a font configuration and customization library, which
- does not depend on the X Window System. It is designed to locate
- fonts within the system and select them according to requirements
- specified by applications.
- .
- This package contains the debugging symbols associated with
- libfontconfig1. They will automatically be used by gdb for debugging
- fontconfig-related issues. It should be installed when experiencing crashes
- involving fontconfig so that a better backtrace is provided in
- the bug report.
