=== debian/watch ===
version=3

http://www.freedesktop.org/software/fontconfig/release/fontconfig-(.+)\.tar\.bz2
