## fontconfig 2.13.0

=== debian/changelog ===
fontconfig (1:2.13.0-5~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add epoch to keep in sync with version in main MX repo.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 22 Aug 2018 11:47:01 -0700

fontconfig (2.13.0-5) unstable; urgency=medium

  * Team upload.
  * d/p/0003-Bug-106459-fc-cache-doesn-t-use-y-option-for-.uuid-f.patch: Honor
    the -y option when looking for .uuid files as well

 -- Laurent Bigonville <bigon@debian.org>  Mon, 14 May 2018 10:32:10 +0200

fontconfig (2.13.0-4) unstable; urgency=medium

  * debian/libfontconfig1.symbols: update symbols version for those that
    were available in 2.12.6.
  * debian/rules: only move the config files around when building the
    fontconfig-config package, fixes the build on binary-arch builds.
    Closes: #895592.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 13 Apr 2018 18:45:58 +0200

fontconfig (2.13.0-3) unstable; urgency=medium

  * Update Portuguese debconf translation, thanks Rui Branco.
    Closes: #871398.
  * Update Russian debconf translation, thanks Lev Lamberov.
    Closes: #883873.
  * Update German debconf translation, thanks Markus Hiereth.
    Closes: #886031.
  * Switch to dh.
  * Bump debhelper compat to 11. Automatic autoreconf.
  * debian/*.install: Let debhelper find files in debian/tmp automatically.
  * Update README.packaging for the move to salsa.
  * debian/libfontconfig1-dev.doc-base: update index file.
  * 0001-Do-not-override-locale-if-already-set-by-app.patch,
    0002-Leave-the-locale-setting-to-applications.patch:
    - Don't call setlocale() from the library, as that breaks applications.
      Closes: #895470.
  * Add a symbols file.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 12 Apr 2018 18:51:56 +0200

fontconfig (2.13.0-2) unstable; urgency=medium

  * debian/control: let libfontconfig1-dev depend on uuid-dev.
    Closes: #895391.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Apr 2018 09:12:46 +0200

fontconfig (2.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Keith Packard ]
  * Add dependency on python2.7, python-lxml, python-six
  * Add dependency on docbook, docbook-utils, texlive-formats-extra

  [ Emilio Pozuelo Monfort ]
  * debian/control: git repo moved to salsa, add Vcs-* fields accordingly.
  * debian/control: set the freedesktop.org team as maintainer.
  * debian/control: drop obsolete pre-depends / conflicts / replaces.
  * debian/gbp.conf: set pristine-tar to false, compression to bz2.
  * New upstream release.
    - Drop python build-deps.
    - Bump freetype minimum dependency.
    - Build-dep on uuid-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 09 Apr 2018 19:03:54 +0200

fontconfig (2.12.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #881278, #869584)
    - Drop debian/patches/03_locale_c.utf8.patch and
      debian/patches/06_cross.patch: applied upstream
  * debian/control:
    - Bump Standards-Version to 4.1.1 (no further changes)
    - Use the priority optional instead of extra, the later is deprecated
  * debian/rules: Use ?= instead of = operator to assign DEB_BUILD_GNU_TYPE to
    please lintian
  * debian/po/fr.po: Update French debconf translations (Closes: #873121)
  * debian/po/nl.po: Update Dutch debconf translations (Closes: #874277)
  * debian/watch: Use https:// to watch new upstream releases

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Nov 2017 16:45:04 +0100
