=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: fontconfig
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keith Packard <keithp@debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               dh-autoreconf,
-               debhelper (>= 9.20160114),
-               libfreetype6-dev (>= 2.1.7),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Keith Packard <keithp@debian.org>,
+           Josselin Mouette <joss@debian.org>,
+           Emilio Pozuelo Monfort <pochu@debian.org>,
+Build-Depends: debhelper (>= 11),
+               libfreetype6-dev (>= 2.8.1),
                libexpat1-dev,
+               uuid-dev,
                pkg-config,
                gperf,
                po-debconf,
-	       python2.7,
-	       python-lxml,
-	       python-six,
-	       docbook,
-	       docbook-utils,
-	       texlive-formats-extra
-Standards-Version: 4.0.0
+               docbook,
+               docbook-utils,
+               texlive-formats-extra
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/freedesktop-team/fontconfig.git
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/fontconfig
 Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/
 
 Package: fontconfig
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
-Pre-Depends: dpkg (>= 1.16.1)
-Replaces: fontconfig-config (<< 2.5.93-1)
 Multi-Arch: foreign
 Description: generic font configuration library - support binaries
  Fontconfig is a font configuration and customization library, which
@@ -49,8 +47,6 @@
 Depends: ${misc:Depends},
          ucf (>= 0.29),
          fonts-dejavu-core | ttf-bitstream-vera | fonts-liberation | fonts-freefont
-Replaces: fontconfig (<< 2.3.2-2)
-Conflicts: fontconfig (<< 2.3.2-2)
 Multi-Arch: foreign
 Description: generic font configuration library - configuration
  Fontconfig is a font configuration and customization library, which
@@ -64,7 +60,6 @@
 Section: debian-installer
 XC-Package-Type: udeb
 Architecture: any
-Priority: extra
 Depends: ${shlibs:Depends}
 Description: generic font configuration library - minimal runtime
  Fontconfig is a font configuration and customization library, which
@@ -79,7 +74,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfontconfig1 (= ${binary:Version}), ${misc:Depends}, libexpat1-dev, libfreetype6-dev (>= 2.1.7), pkg-config
+Depends: libfontconfig1 (= ${binary:Version}),
+         ${misc:Depends},
+         libexpat1-dev,
+         libfreetype6-dev (>= 2.8.1),
+         uuid-dev,
+         pkg-config
 Provides: libfontconfig-dev
 Description: generic font configuration library - development
  Fontconfig is a font configuration and customization library, which
@@ -94,7 +94,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config (>= ${source:Version})
 Breaks: xpdf (<= 3.03-11)
 Provides: libfontconfig
