=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-docs --with-add-fonts=/usr/X11R6/lib/X11/fonts,/usr/local/share/fonts

override_dh_makeshlibs:
	dh_makeshlibs -plibfontconfig1 -V"libfontconfig1 (>= 2.13)" --add-udeb="fontconfig-udeb" -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='libfontconfig1-dbg (<< 2.12.1-0.1~)'

override_dh_clean:
	dh_clean
	chmod +w debian/po/*.po
	debconf-updatepo

override_dh_install-indep:
	dh_install -i
	cd debian/fontconfig-config/usr/share/fontconfig/conf.avail && \
		mv 70-yes-bitmaps.conf 70-force-bitmaps.conf
	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/usr/share/fontconfig/conf.avail/
	# Do not ship 10-hinting-slight.conf symlink by default, let debconf handle
	# that so the administrator can configure it. Still default to slight hinting.
	rm debian/fontconfig-config/etc/fonts/conf.d/10-hinting-slight.conf
