## fontconfig 2.13.1

=== debian/changelog ===
fontconfig (2.13.1-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Hopefully this otherwise dummy upload lets us work around bug #960679.
  * Add missing Breaks for the -doc package split (closes: #960598)

 -- Julien Cristau <jcristau@debian.org>  Fri, 15 May 2020 12:55:02 +0200

fontconfig (2.13.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick an extra upstream patch to fix a regression in 2.13.1-4.
    Closes: #959800.  Thanks, Jonathan Kew!

 -- Julien Cristau <jcristau@debian.org>  Wed, 13 May 2020 12:21:13 +0200

fontconfig (2.13.1-4) unstable; urgency=medium

  * Backport upstream patches to fix a few memory leaks. Closes: #956157.
  * The last upload had to go through NEW, so this source-only upload will
    allow fontconfig to be a candidate for testing migration.
    Closes: #958106.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 Apr 2020 13:18:00 +0200

fontconfig (2.13.1-3) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Stop looking for fonts in /usr/X11R6/lib/X11/fonts, nothing
    is installing fonts there for years and it's causing gnome-settings-daemon
    to check the location every few seconds (Closes: #568686)

  [ Fabian Greffrath ]
  * fontconfig-config: extend, clean-up and order fontconfig-config's
    font dependencies (Closes: #879503)

  [ Emilio Pozuelo Monfort ]
  * Split documentation into a -doc package to avoid multi-arch problems in
    the -dev one (Closes: #935760, #844607)
  * Since we're going through NEW, rename libfontconfig1-dev to
    libfontconfig-dev and provide the former.
  * Switch to debhelper-compat.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 18 Mar 2020 00:56:46 +0100

fontconfig (2.13.1-2) unstable; urgency=medium

  * Team upload.
  [ Jelmer Vernooĳ ]
  * Replace XC-Package-Type with Package-Type.

  [ Andreas Henriksson ]
  * Only create 10-hinting-slight.conf symlink if its non-existant
    (Closes: #877162)

  [ Laurent Bigonville ]
  * debian/patches/path_max.patch: Fix FTBFS on hurd (Closes: #912699)
  * Do not build the documentation if the nodoc build profile is set, that
    should help to remove a (build) dependency cycle
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Make fontconfig-config Breaks against libfontconfig1 (<<
    2.13.0), some config files are containing stanza not recognized with older
    versions (Closes: #896684)
  * debian/patches/do_not_remove_uuid.patch: Revert the cleanup of the .uuid
    files, this is causing multiple issues and it's not even fixing #897040,
    from upstream (Closes: #909728,#909841,#909818)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 05 Nov 2018 21:42:38 +0100

fontconfig (2.13.1-1) unstable; urgency=medium

  * New upstream release.
  * d/p/0001-Do-not-override-locale-if-already-set-by-app.patch,
    d/p/0002-Leave-the-locale-setting-to-applications.patch,
    d/p/0003-Bug-106459-fc-cache-doesn-t-use-y-option-for-.uuid-f.patch:
    + Removed, merged upstream.
  * debian/libfontconfig1.symbols: updated symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Sep 2018 14:09:29 +0200
