=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: fontconfig
 Section: fonts
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Keith Packard <keithp@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                libfreetype6-dev (>= 2.8.1),
                libexpat1-dev,
                uuid-dev,
                pkg-config,
                gperf,
                po-debconf,
-               docbook,
-               docbook-utils,
-               texlive-formats-extra
-Standards-Version: 4.1.4
+Build-Depends-Indep: docbook <!nodoc>,
+                     docbook-utils <!nodoc>,
+                     texlive-formats-extra <!nodoc>
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/freedesktop-team/fontconfig.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/fontconfig
 Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/
@@ -46,8 +45,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ucf (>= 0.29),
-         fonts-dejavu-core | ttf-bitstream-vera | fonts-liberation | fonts-freefont
+# Bitstream Vera and derivatives
+         fonts-dejavu-core | ttf-bitstream-vera |
+# clones of Arial, Times New Roman and Courier New
+         fonts-liberation | fonts-liberation2 | fonts-croscore |
+# clones of Helvetica, Times and Courier
+         fonts-freefont-otf | fonts-freefont-ttf | fonts-urw-base35 | fonts-texgyre
 Multi-Arch: foreign
+Breaks: libfontconfig1 (<< 2.13.0)
 Description: generic font configuration library - configuration
  Fontconfig is a font configuration and customization library, which
  does not depend on the X Window System. It is designed to locate
@@ -58,7 +63,7 @@
 
 Package: fontconfig-udeb
 Section: debian-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: generic font configuration library - minimal runtime
@@ -70,7 +75,7 @@
  This package contains the minimal runtime library and configuration,
  only for use in the installation system.
 
-Package: libfontconfig1-dev
+Package: libfontconfig-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -80,7 +85,8 @@
          libfreetype6-dev (>= 2.8.1),
          uuid-dev,
          pkg-config
-Provides: libfontconfig-dev
+Provides: libfontconfig1-dev (= ${source:Version})
+Replaces: libfontconfig1-dev (<< 2.13.1-3)
 Description: generic font configuration library - development
  Fontconfig is a font configuration and customization library, which
  does not depend on the X Window System. It is designed to locate
@@ -89,6 +95,21 @@
  .
  This package contains the static libraries and headers needed for the
  development of applications using fontconfig.
+
+Package: libfontconfig1-dev
+Section: oldlibs
+Architecture: any
+Multi-Arch: same
+Depends: libfontconfig-dev (= ${binary:Version}),
+         ${misc:Depends},
+Description: generic font configuration library - dummy package
+ Fontconfig is a font configuration and customization library, which
+ does not depend on the X Window System. It is designed to locate
+ fonts within the system and select them according to requirements
+ specified by applications.
+ .
+ This is a transitional package for libfontconfig-dev. It can be safely
+ uninstalled.
 
 Package: libfontconfig1
 Section: libs
@@ -105,3 +126,19 @@
  .
  This package contains the runtime library needed to launch applications
  using fontconfig.
+
+Package: libfontconfig-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Build-Profiles: <!nodoc>
+Depends: ${misc:Depends}
+Replaces: libfontconfig1-dev (<< 2.13.1-3)
+Breaks: libfontconfig1-dev (<< 2.13.1-3)
+Description: generic font configuration library - documentation
+ Fontconfig is a font configuration and customization library, which
+ does not depend on the X Window System. It is designed to locate
+ fonts within the system and select them according to requirements
+ specified by applications.
+ .
+ This package contains the documentation for fontconfig.
