=== debian/watch ===
version=3

https://www.freedesktop.org/software/fontconfig/release/fontconfig-(.+)\.tar\.bz2
